package: meek
import:
- package: git.torproject.org/pluggable-transports/goptlib.git
- package: golang.org/x/crypto
  subpackages:
  - acme/autocert
- package: golang.org/x/net
  subpackages:
  - http2
